Subject: Re: cygwin on windows 2000
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 11:17:17 -0400

On Fri, Jun 01, 2001 at 09:41:50AM +0200, Horst Goeringer wrote:
>are there plans to provide the cygwin environment for windows2000,
>and, if yes, is there already a time schedule?

A few people have already responded regarding Cygwin's availability.

I'm very curious as to why you would think that Cygwin *wasn't* supported
on Windows 2000.  Did you find some documentation that indicated this
somewhere?

Are you possibly a Red Hat customer?  We haven't yet fully certified
Cygwin on Windows 2000 for our support contracts but that's really
a separate issue since that has nothing to do with the net release.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple